Subject: Re: CCL:TDDFT calculations using Gaussian

From: Ricardo Oliveira <organicjewellery-.at.-yahoo.com>
Date: Thu, 2 Jun 2005 05:43:53 -0700 (PDT)

Hi Brian,

the keyword you need is : TD.

If you want x excited states you may use td(nstates=x)

best wishes

Ricardo Esplugas
Sussex University
email: r.o.esplugas-.at.-susx.ac.uk

--- Brian Williams <williams-.at.-bucknell.edu> wrote:

> Greetings-
> 
> I am an experimentalist attempting to learn how to
> use Gaussian in order to 
> calculate molecular properties.  I wish to calculate
> vertical excited 
> electronic states using TDDFT, starting with an
> optimized ground state 
> geometry calculated using B3LYP 6-31(d).  I have not
> been able to locate an 
> example of how to set up the keywords to carry this
> out- Foresman's book 
> mainly discusses CIS.  Thanks for any help.
> 
> Brian Williams, Chemistry, Bucknell University
> 
> 
> 
> -= This is automatically added to each message by
> the mailing script =-
> To send e-mail to subscribers of CCL put the string
> CCL: on your Subject: line
> and send your message to:  CHEMISTRY-.at.-ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST-.at.-ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to
> spam filters, please
> use the Web based form from CCL Home Page 
>
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

__________________________________ 
Discover Yahoo! 
Get on-the-go sports scores, stock quotes, news and more. Check it out! 
http://discover.yahoo.com/mobile.html